<?xml version="1.0"?>

<ObservationBlock
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="ObservationBlock.xsd"
    OBID="TestID"
    ProgramID="TestProgID"
    PIName="El Condor"
    PIID="TestPIID">

  <Template>
    <TPLID>SHARKNIR_gen_mon_ThermalBackground</TPLID>
    <TPLName>Thermal Background </TPLName>

    <InfoSetup>
      <OBJECT> </OBJECT>
      <COMMENT> </COMMENT>
      <PARTNER>CALIBRATION</PARTNER>
      <OBSERVER> </OBSERVER>
      <PI_COI> </PI_COI>
      <PROPID>CALIBRATION</PROPID>
    </InfoSetup>
    
    <DetectorSetup>
    </DetectorSetup>
    
  </Template>
</ObservationBlock>
